/* Home Stylesheet for Site Schweizer */
HTML, BODY {
	font-size: 12px;
}

H2 {
	margin-bottom: 0;
}

#maincol P A,
#rightcol P A {
	padding-right: 10px;
}

/* Layout ID's */
#twocols {
	width: 980px;
	margin-top: 14px;
}
 
#rightcol {
/* disabled during use of the home-teasers
  margin-top: 110px;
*/
}

#maincol {
	width: 736px;
	padding: 0 16px 30px 16px;
	min-height: 300px;
}
/*
*html #maincol { height: 300px; padding-bottom: 16px;}
*/

#homeLeftCol,
#homeRightCol {
	float: left;
	width: 347px;
}

#homeLeftCol {
	margin-right: 10px;
}

#homeLeftCol P,
#homeRightCol P {
	font-size: 100%;
}

DIV.csc-textpic DIV.csc-textpic-single-image IMG {
	margin-bottom: 5px;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 5px !important;
}

#homeTeaser {
	width: 228px;
	margin-bottom: 20px;
}

.twoColumns {
	width: 100%;
	display: inline-block;
	clear: both;
}

.twoColumns .left,
.twoColumns .right {
	float: left;
	width: 347px;
}

.twoColumns .left P,
.twoColumns .right P{
	font-size: 100%;
}
.twoColumns .left {
	margin-right: 10px;
}

#homeLeftCol h2,
#homeRightCol h2 {
	padding-bottom: 20px;
	background-image: url("../images/line_dashed_news.gif");
	background-repeat: repeat-x;
	background-position: 0 26px;
}
/* Slider Anpassung sdo */
.mainTitle {
    font-size: 20px;
    font-weight: bold;
}

.captionWrapper {
  width: 730px !important;
}

.description {
    font-size: 16px;
}